<ion-header>
  <ion-toolbar>


    <ion-buttons slot="end" >
      <ion-icon size="large" (click)="dismiss()" name="close-outline"></ion-icon>
    </ion-buttons>

    <ion-title>Ittineraire</ion-title>

  </ion-toolbar>
</ion-header>

<ion-content>
  <div id="mapIditi"> </div>

</ion-content>
